#selections-in-detail {
    margin-bottom: 55px;
}

.selection-title {
    font-family: 'Forum', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 130%;
    text-transform: uppercase;
    /*color: #666666;*/
}

.bestsellers-wrap.content-wrap {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


#selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow {
    bottom: -3%;
}

#selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-prev {
    left: -46px;
}

#selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-next {
    right: -46px;
}

.content-wrap .brand_sections-wrap .slick-slider {
    border-bottom: 1px solid #dac5b2;
}

.bestsellers.brand_sections .bestsellers-wrap .brand_sections-list {
    padding-bottom: 23px;
}

.bestsellers .bestsellers-wrap .brand_bestsellers-title {
    font-family: 'Forum', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 130%;
}

.brand_sections {
    margin-top: 40px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    /*color: #000;*/
    text-align: left;
    /*background: #fff;*/
}

.brand_sections-wrap {
    padding-bottom: 70px;
    padding: 0 40px;
    /*background-color: #fff;*/
}

.brand_sections-wrap .slick-slider .slick-track {
    display: flex;
    gap: 0;
}

.brand_sections-wrap .slick-slider .slick-list {
    display: flex;
}

.brand_sections-wrap .slick-slider .slick-dots {
    /*bottom:-50px;*/
}

.brand_sections-wrap .brand_sections-list .item-cards {
    position: relative;
}

.brand_sections-wrap .brand_sections-list .item-cards:last-child {
    margin-right: 0
}

.brand_sections-wrap .brand_sections-list .item-cards .item-cards__inner {
    height: auto;
    width: 310px;
}

.brand_sections-wrap .brand_sections-list .item-cards .item-cards_text {
    position: absolute;
    bottom: 15%;
    width: 100%;
    color: #fff;
    font-family: 'Forum', serif;
    /*font-weight: normal;*/
    text-align: left;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    padding: 10px;
}

.brand_sections-wrap .brand_sections-list .item-cards .item-cards_text .item-cards_name {
    width: 100%;
    color: #fff;
    font-family: 'Forum', serif;
    /*font-weight: normal;*/
    text-align: left;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    margin-bottom: 10px;
}

.brand_sections-wrap .brand_sections-list .item-cards a {
    text-decoration: none;
    color: #fff;
}

.brand_sections-wrap .brand_sections-list .item-cards a:hover {
    text-decoration: none;
    color: #fff;
}

.brand_sections-wrap .brand_sections-list .item-cards__inner .item-cards__item {
    background: #fff;
}

.brand_sections .item-cards {
    background-color: transparent;
}

.bestsellers.brand_bestsellers .bestsellers-assortment .item-cards .card_title-url_link .item-cards__desc {
    min-height: unset;
}

.bestsellers.brand_bestsellers .bestsellers-assortment .item-cards .prise-block {
    margin-top: 0;
}

.bestsellers.brand_bestsellers .bestsellers-assortment .item-cards .item-cards__wrap .item-cards__btn {
}

.bestsellers.brand_bestsellers .bestsellers-assortment .item-cards .item-cards__inner .item-cards__item {
    padding-bottom: 0;
}

.bestsellers.brand_bestsellers .bestsellers-assortment .item-cards .item-cards__inner {
    width: 308px;
}

body > div.wrapper > main > div.bestsellers.brand_bestsellers > div > div > div > div > div > div > div.item-cards__wrap {
    margin-bottom: 0 !important;
}

body > div.wrapper > main > div.bestsellers.brand_bestsellers .item-cards .card_title-url_link .item-cards__title {
    font-family: 'Forum', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    padding-top: 0px;
}

body > div.wrapper > main > div.bestsellers.brand_bestsellers .item-cards .card_title-url_link .item-cards__desc {
    padding-bottom: 0 !important;
    min-height: unset;
    /*font-family: 'Roboto' !important;*/
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 140%;
    color: #666666;
}

body > div.wrapper > main > div.bestsellers.brand_bestsellers .item-cards .card_title-url_link .item-cards__title {
    margin-bottom: 0 !important;
}

.brand_bestsellers .bestsellers-assortment {
    padding-bottom: 10px;
}

.bestsellers.brand_sections {
    margin-top: 40px;
}

.brand_sections-wrap .brand_sections-list .item-cards__inner .item-cards__item img {
    width: 100%;
}

.item-cards_desc {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.032px;
    color: #FFFFFF;
    margin-bottom: 5px;
}

.item-cards_text .coll-cards__amount-text {
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 140%;
    color: #FFFFFF;
}

body .item-cards img,
body .item__img img {
    height: auto;
}


@media (min-width: 768px) {
    .brand_sections-wrap .brand_sections-list .item-cards {
        width: 25%;
    }

}

@media (min-width: 1371px) {
    .brand_sections-wrap .slick-slider {
        margin: 0 !important;
        max-width: 100%;
    }

    .brand_sections-wrap .slick-slider * {
        outline: none;
    }
}

@media (max-width: 1370px) {
    .brand_sections-wrap .slick-slider .slick-list {
        padding-right: 40px;
    }

    .brand_sections-wrap .slick-slider {
        margin-right: -40px;
    }
}

@media (max-width: 942.98px) {
    .brand_sections-wrap {
        padding-right: 0;
        padding-left: 20px;
    }

    .brand_sections-wrap .slick-slider {
        margin-bottom: 0;
    }
}

.brand_sections-wrap {
    overflow: hidden;
}

@media (max-width: 768px) {
    .brand_sections-wrap {
        padding-right: 0;
        padding-left: 0;
    }

    .title-wrap .selection-title {
        font-size: 24px;
        line-height: 1.3;
        white-space: normal;
    }

    .selection__redesign .brand_sections-list {
        border: none !important;
    }
}

@media (min-width: 768px) {
    .brand_sections-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .content-wrap .brand_sections-wrap .slick-slider {
        margin: 0 auto;
    }
}

@media (min-width: 1371px) {
    .content-wrap .brand_sections-wrap .slick-slider {
        /* max-width: 1276px; */
        margin: 0 auto;
    }
}

.content-wrap .title-wrap {
    margin: 0 auto;
}

.selection-title {
    padding-top: 50px;
    border-top: 1px solid #D3CDC8;
    font-family: 'Forum', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 130%;
    /* identical to box height, or 47px */
    text-transform: uppercase;
    /* color website */
    /*color: #666666;*/
}

@media (min-width: 1371px) {
    .content-wrap .title-wrap {
        /*max-width: 1276px;*/
        margin: 0 auto;
    }
}

#selections-in-detail .content-wrap .brand_sections-wrap .slick-slider {
    border-bottom: none;
    gap: 20px;
}

#selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow {
    bottom: -3%;
}

#selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-prev {
    left: -46px;
}

#selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-next {
    right: -46px;
}

.content-wrap .brand_sections-wrap .slick-slider {
    border-bottom: 1px solid #c7aab159;
}

.bestsellers .bestsellers-wrap .brand_bestsellers-title {
    font-family: 'Forum', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 130%;
}

.brand_sections .item-cards {
    background-color: transparent;
}

body > div.wrapper > main > div.bestsellers.brand_bestsellers > div > div > div > div > div > div > div.item-cards__wrap {
    margin-bottom: 0 !important;
}

body > div.wrapper > main > div.bestsellers.brand_bestsellers .item-cards .card_title-url_link .item-cards__desc {
    padding-bottom: 0 !important;
    min-height: unset;
}

body > div.wrapper > main > div.bestsellers.brand_bestsellers .item-cards .card_title-url_link .item-cards__title {
    margin-bottom: 0 !important;
}

.brand_bestsellers .bestsellers-assortment {
    padding-bottom: 50px;
}

.bestsellers.brand_sections {
    margin-top: 40px;
}

.brand_sections-wrap {
    /* overflow: hidden; */
}

@media (max-width: 768px) {
    #selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow {
        bottom: -6% !important;
    }

    #selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow {
        display: block !important;
    }

    .brand_sections-wrap {
        padding-right: 0;
        padding-left: 0;
    }

    .collections .h4 {
        border: none;
        margin-bottom: 0px !important;
        padding-top: 0;
        font-family: 'Forum', serif;
        font-style: normal;
        font-weight: 400;
        font-size: 20px !important;
        line-height: 130% !important;
        text-transform: uppercase;
        /*color: #666666;*/
    }

    #selections-in-detail.collections a.h4 {
        margin-bottom: 0px !important;
        border-top: 1px solid #dac5b2;
        padding-top: 18px;
        font-family: 'Forum', serif;
        font-style: normal;
        font-weight: 400;
        font-size: 20px !important;
        line-height: 130% !important;
        text-transform: uppercase;
        /*color: #666666;*/
        max-width: 1286px !important;
        margin: 0 auto !important;
        text-align: left !important;
    }

    .collections.content-wrap {
        margin-top: 0;
    }

    .devider {
        display: none;
    }

    .bestsellers.brand_sections {
        margin-top: 20px;
    }

    .selection__redesign .bestsellers-wrap.content-wrap .slick-list {
        padding-bottom: 20px;
    }

    #selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow {
        top: auto;
        bottom: 0%;
    }

    #selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-prev {
        left: 46px;
    }

    #selections-in-detail .bestsellers-wrap.content-wrap .slick-slider .slick-arrow.slick-next {
        right: 46px;
    }

}

@media (min-width: 768px) {
    .brand_sections-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
    }

    .content-wrap .brand_sections-wrap .slick-slider {
        margin: 0 auto;
    }

}

@media (min-width: 1371px) {
    .content-wrap .brand_sections-wrap .slick-slider {
        /*max-width: 1276px;*/
        margin: 0 auto;
    }
}